package system

import "github.com/gin-gonic/gin"

type OssRouter struct {
}

func (f *OssRouter) InitOssRouter(Router *gin.RouterGroup) {
	ossRouter := Router.Group("oss")
	{
		ossRouter.POST("upload", ossApi.UploadFile)
		ossRouter.POST("delete", ossApi.DeleteFile)
		ossRouter.POST("getFileList", ossApi.GetFileList)
		ossRouter.GET("getFile", ossApi.Detail)
	}
}
